@charset "utf-8";
/* CSS Document leftCss */

/*左侧显示快速链接模块标题class名leftTitle*/
.leftTitle{
	width:100% ;
	height:61px ;
	line-height:56px ;
	background:url(./userTItle.jpg) no-repeat left top #ffffff ;
}

/*快速链接文字标题*/
.leftTitle span{
	color:#ffffff ;
	font-weight:bold ;
	font-size:14px ;
	padding-left:16px ;
}

/*左侧显示快速链接模块左侧信息class名为leftMessage*/
.leftMessage{
	width:198px ;
	*width:200px;
	border:1px solid #D8D5D0 ;
	border-width:0px 1px 0px 1px ;
	padding-top:7px;
	background:url(./bottomBg.jpg) repeat-x bottom #ffffff ;
}

.message{
	width:100% ;
	margin-top:18px;
}

/*左侧显示快速链接模块中图标class名为leftIco*/
.leftIco{
	width:54px ;
	height:52px ;
	float:left ;
	text-align:center;
}

/*左侧显示快速链接模块中链接信息class名为leftMsg*/
.leftMsg{
	float:left ;
	text-align:left ;
	line-height:1.5em ;
	color:#9B9792 ;
}

/*左侧显示快速链接模块中链接文字样式*/
.leftMsg b a:link,.leftMsg b a:visited{
	color:#000000 ;
}

.leftMsg b a:hover{
	color:#ff0000 ;
}

/*祥云样式左边*/
/*祥云处模块class名为LeftTitle2*/
.LeftTitle2{
	width:100% ;
	height:199px;
	*height:199px ;
	_height:195px;
	border-right:1px solid #D0CCC7 ;
	background:url(./leftXiangyun.jpg) right bottom no-repeat #ffffff ;
}

/*左侧为祥云样式菜单列表class名为leftMessage2*/
.leftMessage2{
	width:202px ;
}

/*左侧为祥云样式菜单下方*/
.leftBottom2{
	width:202px ;
	border-right:1px solid #D0CCC7 ;
	_height:132px;	
	min-height:140px;
	*min-height:150px;
}

/*左侧二级菜单样式*/
/*未选中状态*/
.LeftUnselectedTabTitle{
	width:202px ;
	height:32px;
	text-align:right ;
	line-height:32px ;
	border-right:1px solid #D0CCC7 ;
	background:url(./leftTabTitle.gif) right bottom no-repeat #ffffff ;
}

.LeftUnselectedTabTitle .bTitle{
	padding:20px ;
}

/*选中状态*/
.LeftSelectedTabTitle{
	width:202px ;
	height:32px;
	text-align:right ;
	line-height:32px ;
	border-right:1px solid #D0CCC7 ;
}

.LeftSelectedTabTitle .bTitle{
	padding:20px ;
	color:#ff0000 ;
}